From bbacee2a2c3736e4cf2fcde533489ff93386942c Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Tue, 23 Jul 2019 10:10:34 +0430
Subject: [PATCH] New package: mcos-mjv-xfce-edition-0

---
 srcpkgs/mcos-mjv-xfce-edition/template | 29 ++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)
 create mode 100644 srcpkgs/mcos-mjv-xfce-edition/template

diff --git a/srcpkgs/mcos-mjv-xfce-edition/template b/srcpkgs/mcos-mjv-xfce-edition/template
new file mode 100644
index 00000000000..ed7b891b5fe
--- /dev/null
+++ b/srcpkgs/mcos-mjv-xfce-edition/template
@@ -0,0 +1,29 @@
+# Template file for 'mcos-mjv-xfce-edition'
+pkgname=mcos-mjv-xfce-edition
+version=0
+revision=1
+_pkgname=McOS-MJV-XFCE-Edition
+_commit=6435c3919386006bee4895da617a3a2d42c5b7ac
+archs=noarch
+wrksrc="${_pkgname}-${_commit}"
+create_wrksrc=yes
+short_desc="GTK3-theme/ XWM4-theme"
+maintainer="linarcx <linarcx@gmail.com>"
+license="GPL-2"
+homepage="https://github.com/paullinuxthemer/McOS-MJV-XFCE-Edition"
+distfiles="${homepage}/archive/${_commit}.tar.gz"
+checksum=e79e1fe35639440378c10f00d22570817101aa6a21d29413565a1ba9501e35e0
+_version=2.3
+
+do_install() {
+	vmkdir usr/share/themes
+	vmkdir usr/share/themes/McOS-MJV-Dark-Xfce
+	vmkdir usr/share/themes/McOS-MJV-Xfce
+	cd ${_pkgname}-${_commit}
+	mv McOS-MJV-Dark-XFCE-Edition-"${_version}" McOS-MJV-Dark-Xfce
+	mv "${_pkgname}"-"${_version}" McOS-MJV-Xfce
+	cd McOS-MJV-Dark-Xfce
+	vcopy ./* usr/share/themes/McOS-MJV-Dark-Xfce
+	cd ..;cd McOS-MJV-Xfce
+	vcopy ./* usr/share/themes/McOS-MJV-Xfce
+}
\ No newline at end of file
